<template>
	<view class="container">
		<view>姓名:{{info.reporter_name}}</view>
		<view>牵引车牌:{{info.tractor_license}}</view>
		<view>挂车车牌:{{info.mount_license}}</view>
		<view>手机号:{{info.phone_num}}</view>
		<view>入园目的:{{info.mission_text}}</view>
	</view>
</template>

<script>
	import {
		get,
		post
	} from '@/common/request.js'
	export default {
		data() {
			return {
				info: {
					id: ''
				}
			}
		},
		onLoad(option) {
			if (option.id) {
				this.info.id = option.id
				this.getParkInfo()
			}
		},
		methods: {
			async getParkInfo() {
				await get('/myapi/api/yq_driver/enParkInfo', {
					id: this.info.id
				}).then((res) => {
					this.info = res.data
				})
			}
		}
	}
</script>

<style scoped lang="less">
	.container {
		padding: 20px;
		line-height: 30px;
	}
</style>